Bug 444048 - uncrustify-0.46 is available
uncrustify-0.46 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: uncrustify (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Neal Becker
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-24 15:00 EDT by FEver
Modified: 2008-09-24 23:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: uncrustify-0.47
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-24 23:41:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2008-04-24 15:00:48 EDT
uncrustify-0.46 is already available. Repo version is 0.45.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Bug Zapper 2008-05-14 06:06:30 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 petrosyan 2008-09-24 23:41:25 EDT
uncrustify-0.47 is available in Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.